<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="PaginaTerciaria.css">
    <title>Ejercicios de clase </title>
</head>

<body>
    <header class="heat">
        <img class="imgTit" src="./SOURCE/M4PLay.jpg" alt="">
        <h1>LEARNING THROUGH PLAY</h1>
    </header>
    <nav>
        <ul class="Navegador">
            <li><a href="PaginaPrinc.html">M04PLAY</a></li>
            <li><a href="PaginaTerciaria.html">VIDEOJUEGOS</a></li>
            <li><a href="PaginaSecundaria.html">NOTICIAS</a></li>
            <li><a href="PaginaPrinc.html">RANKING</a></li>
            <li><a href="Cuestionario.html">ENQUESTA</a></li>
            <li><a href="Cuestionario.html">CONTACTO</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <div class="Alineasion">
                <img class="Bandera"
                    src="https://image.api.playstation.com/vulcan/ap/rnd/202209/1208/ZVTSOLrbYDZvKjVc6fgHk69l.png"
                    alt="Assassin">
            </div>
            <div class="cub">
                <article class="SoyCubo">
                    <h2 class="t">Assassin's Creed IV Black Flag</h2>
                    <p>Es la precuela de Assassin's Creed III. Su temática gira en torno a la piratería en el Caribe en
                        el siglo XVIII, en la llamada Edad de oro de la piratería. Está ambientado en 1715, en las islas
                        de las Bahamas, Cuba y el sur de Florida,1​ cuenta con tres ciudades principales: La Habana,
                        Kingston, y Nassáu, que se encuentran bajo la influencia española, británica y pirata,
                        respectivamente. Cuenta con otros 50 lugares "únicos" para explorar, con un balance de 60/40
                        entre tierra y exploración naval. El nuevo protagonista, Edward Kenway, es el padre de Haytham
                        Kenway y abuelo de Connor Kenway (Ratonhnhaké ton), el protagonista de Assassin's Creed III. Se
                        le describe como el azote de los mares, un hábil pirata y asesino al cual admira hasta el
                        mismísimo Barbanegra.</p>


                    <br>
                    <p>Assassin's Creed IV: Black Flag ofrece una mayor sensación de "mundo abierto", con misiones
                        similares a las encontradas en los anteriores Assassin’s Creed, pero con un menor número de
                        restricciones para el jugador. El mundo se abre pronto en el juego, a diferencia de Assassin's
                        Creed III, que no daba a los jugadores la libertad para explorar hasta que el juego estaba bien
                        entrado en el primer acto. El jugador se encontrará con selvas, fuertes, ruinas y pequeños
                        pueblos y el mundo está construido para permitir a los jugadores mucha más libertad, tales como
                        permitir a los jugadores a participar, abordar y capturar barcos que pasan y nadar a las playas
                        cercanas de una forma transparente.</p>

                    <p>Assassin's Creed IV: Black Flag recibió premios como el de mejor Juego de Acción/Aventura por
                        Spike VGX 2013 y el de mejor Juego de Ubisoft 2013</p>

                </article>

                <article class="SoyCubo">
                    <h2 class="t">Jugabilidad</h2>
                    <p>No me costó encontrar en Assassin´s Creed IV: Black Flag un juego controvertido, hubo muchas
                        cosas que me encantaron y me conmovieron, hubo otras que me decepcionaron e incluso me
                        frustraron. Aquí trataré de resumirlas para que se entienda bien por que me parecio un juego
                        diferente pero controvertido.
                        Partamos de la base de que esto no es un Assassins Creed, la saga murió cuando se nos fue
                        Desmond y eso es algo innegable, aún así esto no tiene por que significar que lo que venga sea
                        necesariamente malo. La saga está direccionada obviamente para un público más casual y esto se
                        nota mucho más en esta entrega, como seguidor de esta saga yo no encontré nada mucho más
                        interesante que lo que venía aprendiendo del universo Assassin´s Creed solo cosas más bien
                        irrelevantes, el último lazo que quedaba de la saga era Desmond y al morir se pierde mucho la
                        esencia y el sentido de esta (sin mencionar un decaimiento en el sigilo y en el credo). Esto no
                        tiene por que ser malo, toda saga de juegos está condenada a cambiar y a mutar en otra cosa, ni
                        peor ni mejor solo diferente. Con esto quiero decir que el mayor problema de este juego es que
                        se llama Assassins Creed pero yo no tengo problemas en decirte que probablemente esté vaya a ser
                        el mejor videojuego de piratas que jugaré jamás.
                        La sexta entrega de esta saga transcurre en una época exquisita y de gran interés como la edad
                        de oro de la piratería, más específicamente la tercera etapa y más conocida: cuando los
                        corsarios como se convierten a la piratería en masas dando lugar a los piratas más famosos, esta
                        época me generó más interés que otras como la guerra de la independencia o el imperio otomano
                        por lo que ni bien empezar a jugar ya sabía que esto me iba a gustar.
                        Algo que me cautivo es que al contrario del III, esta entrega empieza con pura acción y momentos
                        épicos y memorables, esto junto con el impresionante detalle y calidez que me transmitió el Cabo
                        de Buenavista ni bien comenzado el juego me dejó impresionado con unas gráficas no muy
                        diferentes a su antecesor pero con un motor gráfico explotado a toda su capacidad en este juego
                        pudiendo ver a todo detalle las tres ciudades principales con sus claras diferencias en
                        arquitectura y colores, este detalle en las ciudades me recuerda a las épocas de Altär o a Etzio
                        en el II.
                        Ahora sí que el mapa de este juego es el más grande y mejor hecho de toda la saga, dándonos
                        total libertad desde el momento cero del juego por lo que tranquilamente podremos navegar o
                        caminar por ahí haciendo su gran catálogo de misiones secundarias y cosas varias o bien se puede
                        ceñirse a la historia principal, la disposición de islas como Cuba (la mayor de las antillas) o
                        Jamaica no es molesta y están bien distribuidas en el mapa dandote una sensación de estar en mar
                        abierto pero a la vez teniendo todo cerca, difícil de lograr en un mapa tan particular como
                        este, además la disposición de las islas es tal cual en la vida real por lo que dotas de un
                        realismo superior en esta entrega, aún así esto deja muy alto el listón para futuras entregas,
                        eso ya lo veremos.
                        El juego es tan variado y rico que muchas veces me perdí haciendo las misiones secundarias:
                        Capturar fuertes, realizar abordajes, saquear cuevas, buscar tesoros, explorar islas o buscar
                        llaves templarias son solo algunas cosas que puedes hacer. En esto se parece mucho al 3 y se
                        nota que lograron plasmar aquí los mejores aspectos de ese juego.</p>
                </article>
            </div>
            <div class="paharo">
            <article class="manito">
                <div class="ui" >
                    <h2 class="truc">Trucos</h2>
                    <ul>
                        <li>
                            NUEVAS APARIENCIAS<br>
                            Túnica de Altair<br>
                            Ten guardada una partida a Assassin's Creed
                        </li>
                        <li>
                            Traje de gato<br>
                            Ve a una tienda y compra la piel del animal
                        </li>
                        <li>
                            Túnica de Connor<br>
                            Ten guardada una partida a Assassin's Creed II
                        </li>
                        <li>
                            Traje de cazador<br>
                            Ve a una tienda y compra la piel de mono aullador y de jaguar blanco, y confecciona el traje
                        </li>
                        <li>
                            Traje maya<br>
                            Colecciona 16 piedras mayas y abre la puerta oculta a Tulum.
                        </li>
                        <li>
                            Ropa de sigilo<br>
                            Termina la mitad de los contratos de asesino
                        </li>
                        <li>
                            Traje de templario<br>
                            Colecciona las 5 llaves por terminar las 16 misiones de caza templaria, y abre la puerta
                            cerrada en la casa de la gran ensenada de la iguana.
                        </li>
                        <li>
                            AÑADIR A MIS TRUCOS
                            DESBLOQUEABLES<br>
                            Desbloqueables de Grito de Libertad:
                        </li>
                        <li>

                            Ropa de Altair<br>
                            Debemos tener datos de Assassins Creed en el perfil de Uplay.
                        </li>
                        <li>
                            Ropa de Connor<br>
                            Debemos tener datos de Assassins Creed 3 en el perfil de Uplay.
                        </li>
                        <li>
                            Ropa de Ezio<br>
                            Debemos tener datos de Assassins Creed 2 en el perfil de Uplay.
                        </li>
                        <li>
                            Armado hasta los dientes<br>
                            Completa 90 desafíos de Abstergo.
                        </li>
                        <li>
                            Arrr marinero<br>
                            Completa 20 desafíos de Abstergo.
                        </li>
                        <li>
                            Navegación Celestial<br>
                            Termina 10 Abstergo Desafíos.
                        </li>
                        <li>
                            Los hombres muertos no cuentan historias<br>
                            Completa 70 desafíos de Abstergo.
                        </li>
                        <li>
                            Tripulación Fallecida<br>
                            Termina los 100 retos de Abstergo.
                        </li>
                        <li>
                            Cargado a la gunwhale<br>
                            Completa 50 desafíos de Abstergo.
                        </li>
                 
                    </ul>

            </article>
            <article class="SoyCuboU">
                <h2 class="t">Trasfondo</h2>
                <p>El personaje del presente, siempre anónimo, es un empleado contratado por Abstergo Entertainment para
                    revivir los recuerdos de Edward Kenway, un pirata del siglo XVIII y abuelo de Connor, el
                    protagonista de Assassin's Creed III. Supuestamente, su misión es reunir material para realizar un
                    largometraje interactivo, utilizando para ello el "Animus", pero en realidad, Abstergo y los
                    templarios están buscando el "Observatorio", una estructura de los "Precursores" que permite al
                    usuario ver a través de los ojos de cualquier persona, necesitando para ello, obtener un poco de la
                    sangre de dicha persona.<br>

                   <br> Por su parte, Edward Kenway, debe desentrañar una conspiración entre los templarios de alto rango
                    dentro de los imperios británicos, españoles y franceses que, con el pretexto de la limpieza de la
                    piratería en El Caribe, utilizan sus posiciones para ubicar al "Sabio" (posteriormente identificado
                    como Bartholomew Roberts), quien es el único hombre que les puede llevar al "Observatorio". Los
                    templarios tienen la intención de utilizar el "Observatorio" para espiar y chantajear a los líderes
                    mundiales. Kenway, sin saberlo, se ve involucrado en su complot cuando mata a un Asesino canalla y
                    asume su identidad.

                   </p>
                <div class="sapo">
                    <img src="https://cdn.akamai.steamstatic.com/steam/apps/242050/capsule_616x353.jpg?t=1616174462"
                        alt="Assassin">
                </div>
            </article>
            </div>
        </section>
    </main>
    <footer class="Pie2">
        <ul>
            <li>
                <a><img class="Fo" src="SOURCE/facebook.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/twitter.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/youtube.png"></a>
            </li>
            <li>
                <a><img class="Fo" src="SOURCE/instagram.png"></a>
            </li>
        </ul>
        <address>
            <a>Carrer Aiguablava 08033 Barcelona</a>
        </address>
        <p>Copyright &#169; 2022 - 2022</p>

    </footer>
</body>

</html>